» Ubuntu » Pakketten

Error

two or more packages specified (libmsn0.3-dbg precise)